

function examGradechange(el) {
	el = $(el);

	var graduateYear = el.attr("graduateYear");
	var Province = el.attr("Province");
	var vaule = el.val();
	if (isNaN(vaule)) {
		alert("请填写正确数字");
		return;
	}

	$.post("/admin/setStudentsGrade", {
		graduateYear: graduateYear,
		Province: Province,
		examGrade: vaule
	}, function (ret) { });
}